.m-list-thumbnail-lineup {
	margin-top : 30px;
	overflow : hidden;
}
@media print, screen and (min-width: 768px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='12']:nth-child(n+2) {
		margin-top : 80px;
	}
}
@media print, screen and (min-width: 768px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='6']:nth-child(n+3) {
		margin-top : 80px;
	}
}
@media print, screen and (min-width: 768px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='4']:nth-child(n+4) {
		margin-top : 80px;
	}
}
@media print, screen and (min-width: 768px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='3']:nth-child(n+5) {
		margin-top : 80px;
	}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
	.m-list-thumbnail-lineup > [data-gs-tab='2'] > [data-gs-col]:nth-child(n+3) {
		margin-top : 80px;
	}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
	.m-list-thumbnail-lineup > [data-gs-tab='1'] > [data-gs-col]:nth-child(n+2) {
		margin-top : 80px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='12']:nth-child(n+2) {
		margin-top : 40px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='6']:nth-child(n+3) {
		margin-top : 40px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='4']:nth-child(n+4) {
		margin-top : 40px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs='12'] > [data-gs-col='3']:nth-child(n+5) {
		margin-top : 40px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs-sp='2'] > [data-gs-col]:nth-child(n+3) {
		margin-top : 40px;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup > [data-gs-sp='1'] > [data-gs-col]:nth-child(n+2) {
		margin-top : 40px;
	}
}
.m-list-thumbnail-lineup .thumbnail-item {
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	background-color : #fff;
	width : 100%;
	height : 100%;
	-webkit-box-orient : vertical;
	-webkit-box-direction : normal;
	-ms-flex-direction : column;
	    flex-direction : column;
}
.m-list-thumbnail-lineup .thumbnail-item .item-img {
	overflow : hidden;
	margin-bottom : 28px;
	position : relative;
	width : 100%;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup .thumbnail-item .item-img {
		margin-bottom : 20px;
	}
}
.m-list-thumbnail-lineup .thumbnail-item .item-img:before {
	content : '';
	position : relative;
	top : 0;
	left : 0;
	padding-top : 66.785%;
	height : 100%;
	display : block;
}
.m-list-thumbnail-lineup .thumbnail-item .item-img:after {
	content : '';
	border : solid 1px #d4d5d4;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	display : block;
	margin : auto;
	position : absolute;
}
.m-list-thumbnail-lineup .thumbnail-item .item-img img {
	max-width : 100%;
	height : auto;
	-webkit-transition : all 0.2s ease-out;
	        transition : all 0.2s ease-out;
	position : absolute;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap {
	position : relative;
	-webkit-box-flex : 1;
	-ms-flex-positive : 1;
	flex-grow : 1;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup .thumbnail-item .item-wrap:before, .m-list-thumbnail-lineup .thumbnail-item .item-wrap:after {
		position : absolute;
		display : block;
		content : '';
		width : 2px;
		height : 100%;
		top : 0;
		background-image : -webkit-linear-gradient(top, #d4d5d4, #d4d5d4 2px, transparent 2px, transparent 4px);
		background-image :         linear-gradient(to bottom, #d4d5d4, #d4d5d4 2px, transparent 2px, transparent 4px);
		background-size : 2px 5px;
		background-position : right;
		background-repeat : repeat-y;
	}
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap:before {
	left : 0;
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap:after {
	right : 0;
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl {
	font-size : 1.6rem;
	font-weight : bold;
	position : relative;
	margin : 0 8px;
	line-height : 1.5;
	*zoom : 1;
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl:after {
	content : ' ';
	display : table;
	clear : both;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl {
		font-size : 1.4rem;
		margin : 0 15px;
	}
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl + .item-desc {
	margin-top : 8px;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl + .item-desc {
		margin-top : 5px;
	}
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-ttl .m-txt-cat {
	float : right;
	margin-left : 5px;
	font-weight : normal;
	font-size : 1.4rem;
}
.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-desc {
	margin : 30px 8px 0;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup .thumbnail-item .item-wrap .item-desc {
		margin : 10px 15px 0;
	}
}
.m-list-thumbnail-lineup a.thumbnail-item {
	color : #2a2a2a;
}
.m-list-thumbnail-lineup a.thumbnail-item[target='_blank']:not(.noticon) > .item-wrap > .item-desc:after {
	content : '';
	display : inline-block;
	vertical-align : middle;
	width : 1em;
	height : 1em;
	margin-left : 5px;
	background : url('../../svg/i_blank.svg?c=2a2a2a') no-repeat right top;
	background-size : 100% auto;
	position : relative;
	top : -0.2em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[target='_blank']:not(.noticon) > .item-wrap > .item-desc:after {
		width : 0.9em;
		height : 0.9em;
		top : -0.1em;
	}
}
.m-list-thumbnail-lineup a.thumbnail-item[href$='.pdf'] > .item-wrap > .item-desc:not(.noticon):after {
	content : '';
	display : inline-block;
	vertical-align : middle;
	width : 1em;
	height : 1em;
	margin-left : 5px;
	background : url('../../svg/i_pdf.svg?c=2a2a2a') no-repeat right top;
	background-size : 100% auto;
	position : relative;
	top : -0.2em;
	width : 1.0625em;
	height : 1.25em;
	top : -0.1em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.pdf'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 0.9em;
		height : 0.9em;
		top : -0.1em;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.pdf'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 1em;
		height : 1.2em;
		top : -0.15em;
	}
}
.m-list-thumbnail-lineup a.thumbnail-item[href$='.doc'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.docx'] > .item-wrap > .item-desc:not(.noticon):after {
	content : '';
	display : inline-block;
	vertical-align : middle;
	width : 1em;
	height : 1em;
	margin-left : 5px;
	background : url('../../svg/i_word.svg?c=2a2a2a') no-repeat right top;
	background-size : 100% auto;
	position : relative;
	top : -0.2em;
	width : 1.0625em;
	height : 1.25em;
	top : -0.1em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.doc'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.docx'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 0.9em;
		height : 0.9em;
		top : -0.1em;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.doc'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.docx'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 1em;
		height : 1.2em;
		top : -0.15em;
	}
}
.m-list-thumbnail-lineup a.thumbnail-item[href$='.xls'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.xlsx'] > .item-wrap > .item-desc:not(.noticon):after {
	content : '';
	display : inline-block;
	vertical-align : middle;
	width : 1em;
	height : 1em;
	margin-left : 5px;
	background : url('../../svg/i_excel.svg?c=2a2a2a') no-repeat right top;
	background-size : 100% auto;
	position : relative;
	top : -0.2em;
	width : 1.0625em;
	height : 1.25em;
	top : -0.1em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.xls'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.xlsx'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 0.9em;
		height : 0.9em;
		top : -0.1em;
	}
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.xls'] > .item-wrap > .item-desc:not(.noticon):after, .m-list-thumbnail-lineup a.thumbnail-item[href$='.xlsx'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 1em;
		height : 1.2em;
		top : -0.15em;
	}
}
.m-list-thumbnail-lineup a.thumbnail-item[href$='.zip'] > .item-wrap > .item-desc:not(.noticon):after {
	content : '';
	display : inline-block;
	vertical-align : middle;
	width : 1em;
	height : 1em;
	margin-left : 5px;
	background : url('../../svg/i_dl.svg?c=2a2a2a') no-repeat right top;
	background-size : 100% auto;
	position : relative;
	top : -0.2em;
}
@media screen and (min-width: 0) and (max-width: 767px) {
	.m-list-thumbnail-lineup a.thumbnail-item[href$='.zip'] > .item-wrap > .item-desc:not(.noticon):after {
		width : 0.9em;
		height : 0.9em;
		top : -0.1em;
	}
}
@media print, screen and (min-width: 981px) {
	.m-list-thumbnail-lineup a.thumbnail-item:hover {
		text-decoration : none;
	}
	.m-list-thumbnail-lineup a.thumbnail-item:hover .item-img img {
		-webkit-transform : scale(1.05);
		    -ms-transform : scale(1.05);
		        transform : scale(1.05);
	}
	.m-list-thumbnail-lineup a.thumbnail-item:hover .item-wrap .item-ttl {
		text-decoration : underline;
	}
}
@media print, screen and (min-width: 768px) {
	.m-list-thumbnail-lineup > ul > li + li .thumbnail-item .item-wrap:after {
		position : absolute;
		display : block;
		content : '';
		width : 2px;
		height : 100%;
		top : 0;
		background-image : -webkit-linear-gradient(top, #d4d5d4, #d4d5d4 2px, transparent 2px, transparent 4px);
		background-image :         linear-gradient(to bottom, #d4d5d4, #d4d5d4 2px, transparent 2px, transparent 4px);
		background-size : 2px 5px;
		background-position : right;
		background-repeat : repeat-y;
		left : -15px;
	}
}
.m-list-thumbnail-lineup.thumbnail-frame-add .thumbnail-item .item-img {
	border : solid 1px #d4d5d4;
}
